Kerberos 5 su Privilege Escalation Vulnerability

Bugtraq ID: 3919
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Jan 21 2002 12:00AM
Updated: Jan 21 2002 12:00AM
Credit: Credited to Aaron <lumpy@musicvision.com>.
Vulnerable: KTH Heimdal 0.4 e
+ FreeBSD FreeBSD 4.6 -RELEASE
+ FreeBSD FreeBSD 4.6
- FreeBSD FreeBSD 4.4
- FreeBSD FreeBSD 4.3
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 4.1.1
- FreeBSD FreeBSD 4.1
- FreeBSD FreeBSD 4.0
+ S.u.S.E. Linux 8.0
FreeBSD FreeBSD 4.4
FreeBSD FreeBSD 4.3 -STABLE
FreeBSD FreeBSD 4.3 -RELEASE
FreeBSD FreeBSD 4.3
FreeBSD FreeBSD 4.2 -STABLE
FreeBSD FreeBSD 4.2 -RELEASE
FreeBSD FreeBSD 4.2
FreeBSD FreeBSD 4.1.1 -STABLE
FreeBSD FreeBSD 4.1.1 -RELEASE
FreeBSD FreeBSD 4.1.1
FreeBSD FreeBSD 4.1
FreeBSD FreeBSD 4.0
FreeBSD 5.x Heimdal Port 0.4 e
- FreeBSD FreeBSD 5.0 alpha
- FreeBSD FreeBSD 5.0
FreeBSD 4.x Heimdal Port 0.4 e
- FreeBSD FreeBSD 4.4
- FreeBSD FreeBSD 4.3 -STABLE
- FreeBSD FreeBSD 4.3 -STABLE
- FreeBSD FreeBSD 4.3 -RELEASE
- FreeBSD FreeBSD 4.3 -RELEASE
- FreeBSD FreeBSD 4.3
- FreeBSD FreeBSD 4.3
- FreeBSD FreeBSD 4.2 -STABLE
- FreeBSD FreeBSD 4.2 -STABLE
- FreeBSD FreeBSD 4.2 -RELEASE
- FreeBSD FreeBSD 4.2 -RELEASE
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 4.1.1
- FreeBSD FreeBSD 4.1.1
- FreeBSD FreeBSD 4.1
- FreeBSD FreeBSD 4.1
- FreeBSD FreeBSD 4.0 alpha
- FreeBSD FreeBSD 4.0 alpha
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus